/*header .lang-en::before, header .lang-tr::before{ content:''; }
header .lang-en, header .lang-tr{ width: 16px; height: 16px;vertical-align: middle;display: none; }
header .lang-en{ background: url(../images/lang/en.png) no-repeat; }
header .lang-tr{ background: url(../images/lang/tr.png) no-repeat; }*/

.header-nav .logo{ position: absolute; z-index:1000; top:-40px;margin-left: -5px; }
.header-nav .logo img{ width: 150px; -webkit-transition: width 0.1s ease; -moz-transition: width 0.1s ease; -o-transition: width 0.1s ease; transition: width 0.1s ease; }
.header-nav .menuzord{ padding-left: 160px !important; }
.header-nav .megamenu-row .col3:first-child{ margin-top: 40px !important; }

.header-nav .scroll-to-fixed-fixed .logo{ top: 3px; }
.header-nav .scroll-to-fixed-fixed .logo img{ width: 66px;top: 20px; }
.header-nav .scroll-to-fixed-fixed .menuzord{ padding-left: 70px !important; }
.header-nav .scroll-to-fixed-fixed .megamenu-row .col3:first-child{ margin-top: 0 !important; }

@media (max-width:991px) {
    .header-nav .logo img{ width: 66px; }
    .header-nav .menuzord{ padding-left: 70px !important; }
}

.inner-header .container{ padding-top: 25px !important; }

/********************/

.widget .icon-list li {
    font-size: 13px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    margin-top: 0px;
    padding-left: 20px;
}
.widget .icon-list li.item {
    position: relative;
}
.widget .icon-list li::after {
    content: "";
    font-size: 18px;
    font-family: fontawesome;
    left: 5px;
    position: absolute;
    top: -4px;
}
.widget .icon-list li a{
    overflow: hidden;
    max-height: 44px;
    display: block;
}

/********************/

.static-icon-list{
    position: absolute;
    top: 70px;
    z-index: 1000;
    width: auto !important;
}

.static-icon-list.static-icon-list-left{ left: 0px;right: auto !important; }
.static-icon-list.static-icon-list-right{ right: 0px;left: auto !important; }

.static-icon-list .item .fa{
    margin-right: 18px;
    font-size: 20px;
}

.static-icon-list .item{
    display: block;
    max-width: 50px;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: 5px;
    clear: both;

    -webkit-transition: max-width 0.5s ease;
    -o-transition: max-width 0.5s ease;
    transition: max-width 0.5s ease;
}

.static-icon-list.static-icon-list-left  .item{ border-radius: 0px 5px 5px 0px;padding: 10px 30px 8px 14px;float: left; }
.static-icon-list.static-icon-list-right  .item{ border-radius: 5px 0px 0px 5px;padding: 10px 30px 8px 18px;float: right; }

.static-icon-list .item:hover{
    max-width: 500px;
}

/********************/

.col-xs-5c,
.col-sm-5c,
.col-md-5c,
.col-lg-5c {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5c {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-5c {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5c {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5c {
        width: 20%;
        float: left;
    }
}

.col-xs-7c,
.col-sm-7c,
.col-md-7c,
.col-lg-7c {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-7c {
    width: 14.285714285714286%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-7c {
        width: 14.285714285714286%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-7c {
        width: 14.285714285714286%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-7c {
        width: 14.285714285714286%;
        float: left;
    }
}